
package de.ivu.elect.business.internet.control;

import java.io.Serializable;

/**
 * WASDE-587  on 22.10.2015.
 */
public class PresentationGenerierenEnabled implements Serializable {

  private static final long serialVersionUID = 1L;

  public PresentationGenerierenEnabled() {
    super();
  }

  public boolean isEnabled() {
    return true;
  }
}
